FUNCTION::ENV_VAR(3stap)

NAME
function::env_var - Fetch environment variable from current process

SYNOPSIS

    env_var:string(name:string)

ARGUMENTS

name
    Name of the environment variable to fetch

DESCRIPTION

Returns the contents of the specified environment value for the current process. If the variable isn't set an empty string is returned.

SEE ALSO
tapset::context-envvar(3stap)